#logo-siu {  
  width: 101px;  
  background: transparent url(../images/override/siu-logo-white.png) no-repeat top left;
}

#logo-school {
  width: 330px;
  background: transparent url(../images/override/logo-asa.png) no-repeat top left;
}

#header-wrapper {
  background: transparent url(../images/override/asa-header.jpg) no-repeat top left;  
  background-color: #37151E;
}

#page-wrapper {
    background: url(../images/override/page-bg.png) repeat-x scroll 0 0 #37151E;
    }
    
#main-content h3 a:hover {
color: #8F7859;
}

#welcome {
background-color:#8F7859;
}

.block-title {
color: #8F7859;
border-bottom: 1px solid #8F7859;
}

#featured-degree h3, #featured-faculty h3 {
    color: #8F7859;
    }
    
#main-content h2, #main-content h3, #main-content h4 {
    color: #8F7859;
    }
    
    #main-content a:hover {
color: #8F7859;
}
    
.crumbs a.active {
    color: #8F7859;
}

.block-subnav {
    border-top: 8px solid #8F7859;
    }
    
.block-subnav ul.menu > li.active-trail {
  background-color: #8F7859;  
}    

.block-subnav ul.menu li.active-trail > a {
  background: url(../images/active-trail-parent-bg-casa.png) no-repeat top left;
}

.block-feature {
  background-color: #8F7859;
  }
  
  .slide-list a.active {
  border-color: #8F7859;
}
    
.content-header h1, #main-content h2.content-header, #main-content h1 {
    border-bottom: 1px solid #8F7859;
    color: #8F7859;
    }
    
h2.section-title {
    color: #8F7859;
    }
    
h2.section-title a {
    color: #8F7859;
    }
    
h2.section-title a:hover {
    color: #8F7859;
    }        
    
.content-callout.callout-half {
    background-color: #8F7859;
}

.content-callout.callout-half p {
color: #FFF;
}

.block-alt {
    background-color: #8F7859;
}

blockquote {
    background-color: #8F7859;
}  

.blockquote {
    background-color: #8F7859;
}    
 
 .content-callout.callout-half {
    background-color: #8F7859;
}   
    
#footer-wrapper {
    border-top: 6px solid #8F7859;
}
#school-news {
  background-color: #8F7859;
}

.news-tab.active, #siu-news .events-tab.active, #siu-news .news-tab.active{
color: #826947;
}


.faculty-wrapper .leftcol, #main-content .leftcol {
    border-top: solid 7px #8F7859;
}

/*ACADEMIC TEMPLATE STYLES*/

#ac-header-wrapper {
background-color:#37151E;
}

.college-color {
background-color:#8F7859;
color:#FFFFFF;
}




